# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = zsh-doc
pkgbase = zsh
xdata = pkgtype=split
pkgver = 5.9.1-1
pkgdesc = Info, HTML and PDF format of the ZSH documentation
url = https://www.zsh.org/
builddate = 1780339489
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5944179
arch = aarch64
license = custom
makedepend = pcre2
makedepend = libcap
makedepend = gdbm
makedepend = yodl
